{% if site.posts | page != post %}
<section>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h3>{% t pages.portfolio.back %}</h3>
                <ul class="piclist">
                    {% for post in site.posts %}
                    {% if page != post %}
                    <li class="piclist">
                      <img src="/img/{{ post.img }}" class="img-responsive" alt="{{ post.alt }}">
                      <a href="{{ site.baseurl }}{{post.url}}"><h5>{{post.title}}</h5></a>
                      <p class="small">{{post.excerpt}}</p>
                      <a href="{{ site.baseurl }}{{post.url}}" class="pull-right">{% t pages.portfolio.read_now %} &rarr;</a>
                    </li>
                    {% endif %}
                    {% endfor %}
                </ul>
            </div>
        </div>
    </div>
</section>
{% endif %}